/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

/*** LAYOUT ***/

/* ::::::::::::::: REDEFINICION ELEMENTOS HTML ::::::::::::::: */
/*
* {
     margin: 0;
    padding: 0;
}
body {
	font-family : Arial, Helvetica, sans-serif;
	color : #666;
	margin : 0;
	padding : 0;
	text-align : center;
}

img  {
border: none;
}

hr {
color: #CCCCCC;
background-color: #CCCCCC;
height: 1px;
border: 0;
margin: 10px 0 10px 0;
}

table{}
td{}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

strong, b{}
a:link{ }
a:visited{}
a:hover{}
a:active{}*/

/*:::::::::::::::CONTENEDOR PANELES :::::::::::::::*/

/*#container {
	width : 920px;
	margin : 0 auto;
	text-align : left;
}

/*::::::::::::::: PANELES :::::::::::::::*/

/*logo del canal y menú auxiliar*/

#header-sigeo {
	width : 974px;
	margin: 0;
	height: 100%;
	margin-top:15px;
}

/*::::::::::::::: COLUMNAS DIAGRAMACION :::::::::::::::*/

/*columna simple*/

.col-sigeo {
width : 230px;
float : left;
margin : 0 16px 16px 0;

}

.col-right-sigeo {
width : 230px;
float : right;
margin : 0 16px 16px 0;

}

/*columna doble*/

.col2-sigeo {
width : 484px;
float : left;
/*arriba, derecha, abajo, izquierda*/
margin : 0 12px 16px 0;

}

.col2-right-sigeo {
width : 470px;
float : right;
margin : 0 0 20px 0;

}

/*columna triple*/

.col3-sigeo {
width : 732px;
float : left;
margin : 0 12px 20px 0;

}

.col3-right-sigeo {
width : 742px;
float : left;
margin : 0 0 10px 0;

}


/*columna triple*/

.col4-sigeo {
width : 970px;
margin : 0 0 20px 0;

}


/*para que no se monten los div*/

.clearfix {
clear : both;
overflow : hidden;
max-height : 0;
display : block;
}
